<?xml version="1.0"?>
<launch>
  <node name="power_manager" pkg="power_manager" type="power_manager">
    <rosparam>
      <!-- This will differ between LabSea and Seeps configurations. -->
      <!-- The Methane sensor will be on the DO sensor's port. -->
      channel_names: ["Blueview", "SBE 5T pump", "SBE 43 DO", "GTD"]
      <!-- Physical pins are [13, 26, 16, 18] -->
      wiringpi_pins: [2, 11, 4, 5]
      on_is_high: [false, true, false, false]
    </rosparam>
    <param name="rate_hz" type="double" value="10"/>
  </node>
</launch>
